[MAIN]
AppName=Pazera Free FLV to AVI Converter
AppVer=1.5
DisplayName=AVI - video: H.264, audio: AC3
OutputFormat=AVI
[AVI]
VideoCodec=2
VideoBitrate=Auto
VideoFPS=Auto
Video2Pass=0
DoNotCopyVideo=0
[MPG]

[AUDIO]
AudioCodec=3
AudioBitrate=Auto
AudioSampling=Auto
AudioChannels=0
DoNotCopyAudio=0
[ADVANCED]

